---
updatedAt: 2026-05-08T10:57:51.000Z
agentTools:
  projectIndex: https://developer.easee.com/llms.txt
---

# Operator

Get operator of charger.

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "title": "Easee Cloud API",
    "version": "v1",
    "description": "OpenAPI Definitions for Easee Cloud APIs.\n"
  },
  "servers": [
    {
      "url": "https://api.easee.com"
    }
  ],
  "security": [
    {
      "Bearer": []
    }
  ],
  "tags": [
    {
      "name": "Charger",
      "x-displayName": "Charger"
    }
  ],
  "paths": {
    "/api/chargers/{chargerId}/partners": {
      "get": {
        "tags": [
          "Charger"
        ],
        "summary": "Operator",
        "description": "Get operator of charger.",
        "operationId": "Charger_GetChargerOperator",
        "parameters": [
          {
            "name": "chargerId",
            "in": "path",
            "required": true,
            "description": "Charger ID",
            "schema": {
              "type": "string"
            },
            "x-position": 1
          }
        ],
        "responses": {
          "200": {
            "description": "Partner paired with charger",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Access_Control_API_PartnerDetailedDTO"
                }
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "schemas": {
      "Access_Control_API_PartnerDetailedDTO": {
        "type": "object",
        "additionalProperties": false,
        "properties": {
          "id": {
            "type": "integer",
            "format": "int32"
          },
          "name": {
            "type": "string",
            "nullable": true
          },
          "short": {
            "type": "string",
            "nullable": true
          },
          "long": {
            "type": "string",
            "nullable": true
          },
          "bigImage": {
            "type": "string",
            "nullable": true
          },
          "smallImage": {
            "type": "string",
            "nullable": true
          },
          "accountId": {
            "type": "integer",
            "format": "int32"
          },
          "createdOn": {
            "type": "string",
            "format": "date-time"
          },
          "smartButtonEnabled": {
            "type": "boolean"
          },
          "authorizationRequired": {
            "type": "boolean"
          },
          "remoteStartRequired": {
            "type": "boolean"
          },
          "localPreAuthorizeEnabled": {
            "type": "boolean"
          },
          "localAuthorizeOfflineEnabled": {
            "type": "boolean"
          },
          "allowOfflineTxForUnknownId": {
            "type": "boolean"
          },
          "offlineChargingMode": {
            "type": "integer",
            "format": "int32"
          },
          "isOperator": {
            "type": "boolean"
          },
          "isInstaller": {
            "type": "boolean"
          },
          "isSupport": {
            "type": "boolean"
          },
          "hasAuthManagementSystem": {
            "type": "boolean"
          },
          "useOcppIntegration": {
            "type": "boolean"
          },
          "useAmqpIntegration": {
            "type": "boolean"
          },
          "isTest": {
            "type": "boolean"
          },
          "inProduction": {
            "type": "boolean"
          },
          "authorizeChargingWithEasee": {
            "type": "boolean"
          },
          "subscriptionKey": {
            "type": "string",
            "nullable": true
          },
          "isEasee": {
            "type": "boolean"
          },
          "agreementType": {
            "nullable": true,
            "oneOf": [
              {
                "$ref": "#/components/schemas/Access_Control_API_AgreementType"
              }
            ]
          },
          "hasOnboardingFlow": {
            "type": "boolean"
          }
        }
      },
      "Access_Control_API_AgreementType": {
        "type": "integer",
        "description": "",
        "x-enumNames": [
          "PremiumAmqp",
          "ManagedESim",
          "FairUsagePolicy"
        ],
        "enum": [
          0,
          1,
          2
        ]
      }
    },
    "securitySchemes": {
      "Bearer": {
        "type": "apiKey",
        "description": "JWT Authorization header using the Bearer scheme. Example: \"Authorization: Bearer {token}\"",
        "name": "Authorization",
        "in": "header"
      }
    }
  }
}
```